<p id="notice"><%= notice %></p>

<p>
  <strong>Mailing:</strong>
  <%= @mailing_group.mailing_id %>
</p>

<p>
  <strong>Level group:</strong>
  <%= @mailing_group.level_group_id %>
</p>

<p>
  <strong>Subject group:</strong>
  <%= @mailing_group.subject_group_id %>
</p>

<p>
  <strong>Other group:</strong>
  <%= @mailing_group.other_group_id %>
</p>

<%= link_to 'Edit', edit_mailing_group_path(@mailing_group) %> |
<%= link_to 'Back', mailing_groups_path %>
